//VARIABLES
$main-footer-width: 100%;
$main-footer-height: 50px;
$main-footer-bg: #555;
$main-footer-color: #FFF;

@mixin main-footer-size{
  width: $main-footer-width;
  min:{
    height: $main-footer-height;
  }
}